CVE-2007-6035

2007-11-20T06:46:00
ID CVE-2007-6035
Type cve
Reporter NVD
Modified 2017-07-28T21:34:00

Description

SQL injection vulnerability in graph.php in Cacti before 0.8.7a allows remote attackers to execute arbitrary SQL commands via the local_graph_id parameter.